/* HVAC Solutions */
/* Updated 11/04/15 */

/* Main layout sections */
body { margin:0px auto; color:#262733; font-family: 'Lato', Arial, sans-serif; line-height: 175%; background: #e8e9eb; }
img { border:0; display:block; max-width:100%; max-height:auto!important; }
p img { display:inline; }
.wrap { position:relative; width: 100%; }
.subwrap { margin:0px auto; max-width: 1200px; position:relative; }
div.item-page,div.blog { margin:0px auto; max-width: 1000px; position:relative; padding: 50px 10%; }
#topsection { z-index:11; padding: 20px 0px; /* STICKY height: 104px; top:0; position: fixed; background: rgba(38,39,51,0.3) */ }
#logo { float: left; display:inline; }
#logo img { margin: 0px auto; }
#nav { float: right; display:inline; margin-top: 40px; }
#nav img { display: inline-block; }
#banner { overflow: hidden; margin:0px auto; width:100%; }
#content { padding: 0; }
#bottomsection { clear: both; padding: 30px 0px; }
#footer { clear: both; float: none; width:100%; }
#xmap { margin:0px auto; max-width: 700px; position:relative; padding: 0 10%; }
#capt { margin-left: 10%; margin-bottom: 10px; }

hr { border: 0; border-top: 1px dotted #a7a9ac; }

.left { float:left; }
.right { float: right; }
/* Joomla Custom Module Antidote */ div.custom.left, div.custom.right { float: none; }
.half { float: left; width: 47%; margin-right: 6%; margin-bottom: 20px; }
.half+.half {margin-right:0%;}
.third { float: left; width: 30%; margin-right: 5%; margin-bottom: 20px; }
.third+.third+.third { margin-right: 0; }
.twothirds {width: 65%;}
.twothirds+.third {margin-right: 0; margin-left: 5%; }

.w33 { width: 33%; }
.w34 { width: 34%; }
.w35 { width: 35%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.rel { position: relative; }
.abs { position: absolute; }
.fixed { position: fixed; }
.clearing { clear:both; }

.blue     { background-color:#003882!important; }
.paleblue { background-color:#dff2fd!important; }
.midblue  { background-color:#268dcc!important; }
.navy     { background-color:#031b2f!important; }
.forest   { background-color:#00642e!important; }
.lime	  { background-color:#539b4f!important; }
.charcoal { background-color:#262733!important; }
.grey 	  { background-color:#818891!important; }
.litegrey { background-color:#a7a9ac!important; }
.ghost    { background-color:#e8e9eb!important; }
.white    { background-color:#fff!important; }
.black    { background-color:#000!important; }
.highlight  {  }

/* Main Fonts */
h1 { text-align: center; font-weight:400; color:#003882; margin: 0px auto 0px auto; padding: 20px 0px; font-size:28px; }
h2 { font-weight:400; color:#268dcc; margin: 10px 0px 15px 0px; font-size:23px; text-align: center; }
h3 { font-weight:400; color:#539b4f; margin: 20px 0px 5px 0px; font-size:19px; text-align: center; }
h4 { font-weight:400; color:#00642e; margin: 5px 0px 10px 0px; font-size:17px; }
h5 { font-weight:700; color:#262733; margin: 5px 0px 0px 0px; font-size:15px; }
h6 { font-weight: 400; background-color:#dff2fd; margin: 8px 0; padding: 10px 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 14px; font-style: italic; color:#268dcc; line-height: 120%; }
p  { font-weight:400; color:#262733; margin: 5px 0px 15px 0px; font-size:15px; }
ul, ol   { font-weight:400; color:#262733; font-size:15px; }
a  { color: #268dcc; text-decoration:underline; }
a:hover  { color: #003882; text-decoration:none; }
a:active { color: #031b2f; text-decoration:none; }

/* Main Menu Navigation */
#nav h3.menuToggle { display: none; }
#nav ul { margin: 0px; padding: 0px 0px; font-size:15px; text-align: center; }
#nav ul li { list-style:none; display:inline-block; font-weight: 400; border-right: 1px solid #2f62bf; }
#nav ul li a { font-size: 17px; padding: 10px 12px!important; margin: 0px 1px!important; display:block; color: #003882; text-decoration:none; }
#nav ul li a:hover {color:#268dcc; }
#nav .megaMenuToggle { color:#fff; font-weight: 600; }
#nav li.active a { color:#268dcc; } 

#nav ul li a.img { padding: 0px!important; margin: 0 12px!important; }
#nav ul li a.img:hover { padding: 0px!important; border-top: 0; opacity: 0.8; }

#nav ul ul {background:#268dcc;padding:0px!important;margin:0px!important;}
#nav ul ul li {background:#268dcc; text-align: left; border-right: none; }
#nav ul ul li a{font-size:13px;color:#fff!important;padding: 14px 10px!important;padding:0px;border-bottom:1px solid #2f62bf!important; }
#nav ul ul li:hover {color:#fff; background: #003882!important; }
#nav ul ul li a:hover {color:#fff; }
#js-mainnav.megamenu .js-megamenu { font-family: 'Lato', Georgia, serif; }

/* SP One Page Builder */
#sp-page-builder { overflow: hidden; }
#intro p { color:#fff; } 
#sp-page-builder .page-content .sppb-section { margin-top: 0px; }
.sppb-row { text-align: center; }
.sppb-btn { margin: 0px auto!important; text-decoration: none; font-size: 13px; text-transform: uppercase; font-weight: 700; }

/* Banner */
#banner { text-align: center; line-height: 150%; }
#banner h3 { text-transform: uppercase; margin: 10px 0px 0px 0px; }
#banner a { background-color:#268dcc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;color:#fff; font-size:12px; text-transform:uppercase; font-weight:700; text-decoration: none; margin: 5px 0 10px 0!important; display: inline-block; padding: 0px 20px; }
#banner a:hover { background-color:#003882; }
#banner a:active { background-color:#031b2f; }

#rev_slider_1_1_wrapper ul li div.big_white { position: relative!important; top: 50%!important; -webkit-transform: translateY(-50%)!important; -ms-transform: translateY(-50%)!important;transform: translateY(-50%)!important; width: 100%!important; left: 0%!important }

/* Parallax Slider */
div.aikon_paralax_content { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%); }
div.aikon_paralax_content h3 { color:#fff!important; margin: 0px; padding: 70px 0px 0px 0px; font-size: 6vw }

/* Bottom */
div.bottom {max-width: 700px; margin: 20px auto; padding-top: 20px; border-top: 1px dotted #aaa; }
div.bottom p {font-size:14px; text-align: center; }

/* Content */
div.featuretext { color:#fff; }
div.item { padding-bottom: 80px; }
div.contentsection.testimonials { float: none; width: 100%; }
div.item-page div.contentsection { margin-top: 20px; }
div.pull-none img { width: 100%; height:auto; }
div.pull-right { float: right; margin-left: 4%; margin-bottom: 10px; width:40%;}
div.pull-left { float: left; margin-right: 4%; margin-bottom: 10px; width:40%; }
div.pull-left img { width:100%; max-width: 100%; height: auto; }

span.highlight { font-size: 26px; line-height:26px; }
#section img { max-width: 100%; max-height: auto!important; }
  
#section p.readmore {line-height: 100%; margin: 25px 0; text-align: center; }
#section p.readmore a { background-color:#268dcc; padding: 10px 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;color:#fff; font-size:12px; text-transform:uppercase; font-weight:700; text-decoration: none; }
#section p.readmore a:hover { background-color:#003882; }
#section p.readmore a:active { background-color:#031b2f; }
    
#section .cols-2 h2, #article .cols-3 h2 { font-size:18px; text-transform:uppercase; }
#section h2 a { color: #268dcc; text-decoration:none; }
#section h2 a:hover { color: #003882; text-decoration:none; }
#section h2 a:active { color: #031b2f; text-decoration:none; }
#section div.item-image img { display:inline }
div.item-page div.pull-none.item-image { overflow:hidden;margin-bottom: 10px; max-height:350px; }
div.item-page div.pull-none.item-image img {position: relative; top: 50%; -webkit-transform: translateY(-25%); -ms-transform: translateY(-25%);transform: translateY(-25%); }

/* 3 Column Layout */
div.cols-3 div.column-1 { float: left; width: 30%; margin-right:5%; position:relative; clear:both; }
div.cols-3 div.column-2 { float: left; width: 30%; margin-right:5%; position:relative; }
div.cols-3 div.column-3 { float: left; width: 30%; margin-right:0%; position:relative; }
div.cols-3 div.headersection, div.cols-3 div.contentsection {float: none; width: 100%; }
div.cols-3 h2 { font-size:18px!important; line-height: 22px; }
div.cols-3 p {  }

/* 2 Coloumn Layout */
div.cols-2 { width: 100%; }
div.cols-2 div.column-1 { clear:both; float: left; width: 48%; }
div.cols-2 div.column-2 { width: 48%; float: right; margin-right:0%; }
div.cols-2 div.headersection { float: left; width: 40%; }
div.cols-2 div.contentsection {float: right; width: 56%; }
div.cols-2 h2 {  }

/* 1 Column Layout */
div.cols-1 div.column-1 { display: block; /*margin-bottom: 45px;*/padding-top:0px; }

/* Pagination */
div.pagination { clear:both; margin-top: 40px; padding: 0px; border: 1px solid #a7a9ac; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:50%;margin:0 auto;margin-bottom:30px;}
div.pagination p.counter {color:#a7a9ac; display: inline; margin: 0px; padding: 5px 10px; border-right: 1px solid #a7a9ac; }
div.pagination ul { display: inline; margin: 0px; padding: 0px 0px; }
div.pagination ul li { display: inline; margin: 0px; color:#a7a9ac;  }
div.pagination span { display: inline-block; padding: 5px 10px; border-right: 1px solid #a7a9ac; }
div.pagination ul li a { color:#a7a9ac;display: inline-block; text-decoration: none; padding: 5px 10px; border-right: 1px solid #a7a9ac; }
div.pagination ul li a:hover { color: #a7a9ac; }
/* Page Nav */
ul.pagenav { margin: 15px 0px; padding: 0px 0px; }
ul.pagenav li { color:#a7a9ac;margin: 0px; padding: 0px; list-style: none; width: 40px; height: 40px; display: block; float:right; opacity: 0.1; }
ul.pagenav li:hover {  opacity: 0.3; }
ul.pagenav li.previous a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_left.png) no-repeat; }
ul.pagenav li.next a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_right.png) no-repeat; }

/* Tabledata */
table.tabledata { border-spacing: 0; padding:0px; margin: 15px 0px; border:0; color:#fff; width:100%; font-size:13px; }
table.tabledata tr { padding: 0px; margin: 0; }
table.tabledata tr th { background: #132543; font-weight: 700; text-align:left; padding: 1px 6px; margin: 0; }
table.tabledata tr td { border-bottom:1px dotted #a7a9ac; padding: 1px 6px; margin: 0; }
table.tabledata tr:hover td { background: #a7a9ac; }

/* RS Form */
#userForm { margin: 20px 0; padding: 20px 20px ; border: 1px solid #eaeaea; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; color: #666; }
#userForm { max-height: 20px; overflow: hidden; }
#userForm:hover { max-height: 100%; overflow: visible; }
.rsform-calendar-box { width: 160px!important; margin-right: 2px; }

/* RS Contact */
fieldset { padding: 0px; margin: 0px; border: 0; }
#mod-rscontact-contact-form-90 input, #mod-rscontact-contact-form-90 textarea { margin: 0px auto 10px auto; width: 80%; padding: 7px 5%; border: 1px solid #eaeaea; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; display: block; }
#mod-rscontact-contact-form-90 label { display: none; }

#userForm h2 { margin: 0px 0px 20px 0px;}
div.rsform-block-antispam { display: none; }

/* Footer */
#footer p { clear:both; font-size: 14px; margin: 0px 0px 0px 0px; text-align: center; color:#a7a9ac; }
#footer ul { margin: 0px 0px; padding: 0px; font-size:13px; text-align: center; }
#footer ul li { margin:0px; padding: 0px; list-style:none; display:inline; text-align: center; color:#a7a9ac;}
#footer a { color:#a7a9ac; }
#footer a:hover { color:#003882; }
#footer ul li a { padding: 0px 7px; }
#footer ul li:first-child a { padding-left:0; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media only screen and (max-width: 1200px){
  .subwrap { padding: 0 5%; }
  #sp-page-builder h1,#sp-page-builder h2,#sp-page-builder h3,#sp-page-builder h4,#sp-page-builder h5,#sp-page-builder h6, #sp-page-builder p { padding: 0 10%; }
}

@media only screen and (max-width: 960px){
  #nav ul li a { font-size: 15px; padding: 10px 10px!important; }

div.item-page div.pull-none.item-image { max-height:3500px; }
div.item-page div.pull-none.item-image img {position: relative; top: 0; -webkit-transform: translateY(0); -ms-transform: translateY(0);transform: translateY(0); }

}

@media screen and (max-width: 767px) {
  div#topsection { padding: 20px 0 0 0; }  
  div#topsection > div.subwrap { padding: 0px!important; margin-bottom: 0!important;  }
  div#logo { float: none; margin: 0px auto; padding: 0px; width: 100%; }
  div#nav {background-color:#072d60; float: none; width: 100%; display: block; margin-top: 20px; padding: 0px 3%; }
  div#nav ul li a { color:#fff; }
  div#content { margin: 0px 0px!important; } 
  .home_intro { margin: 0px 8% 50px 8%; }
  .third { float: none; width: 100%; margin-right: 0; }
  .twothirds {width: 100%;}
  .twothirds+.third { margin-left: 0; }

}
  
@media only screen and (max-width: 690px){
  div.left, div.right { clear: both; float: none; width: 96%; margin-left: auto; margin-right: auto; }
  
  h1 { font-size: 34px; line-height: 120%; }  
  div.cols-4 h2 { font-size:24px!important; }  
  p { font-size:16px; line-height: 24px; }
  
  #content > div.item-page > div.page-header h1{font-size:6vw;}
  div.item { padding-top: 15px; }

  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-2 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; margin-top: 15px; }
  
  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection { float: left; width: 36%; }
  div.cols-2 div.contentsection {float: right; width: 60%; }
  div.cols-2 h2 { font-size:23px; line-height: 27px; }

  div.cols-4 p.readmore, div.cols-3 p.readmore, div.cols-2 p.readmore { position:relative; margin-bottom: 30px; }
  
  #section div.clearing, #section div.clearfix { height: auto; }
  div.headersection, div.contentsection {float: none; width: 100%; }
  .feedback .formControlLabel{width:100%!important;}

}

@media only screen and (max-width: 580px){

  div.item { padding-top: 20px; }

  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection, div.cols-2 div.contentsection { float: none; width: 100%; }
  div.cols-2 h2 { font-size:28px; line-height: 32px; margin-bottom: 25px; }
  
  div.pull-right, div.pull-left { float: none; margin-left: 0px; margin-right: 0px; text-align: center; }
  div.pull-right, div.pull-left img { margin: 0px auto; }
  
  .half { float: none; width: 100%; margin-right:0; }

}

@media only screen and (max-width: 480px){
  div#topsection { padding: 10px 0px 0px 0px; }
  div#topright div.moduletable.callnow { width: 100%; display: block; }
  div#topright h3, div#topright h4 { text-align: center;}
  div#topright div.moduletable.facebook { width: 100%; padding: 0px; border: 0; }
  div#topright div.moduletable.facebook img { margin: 10px auto 0px auto; }  
  div#nav { position: relative; }
  div#banner div.bannertype { top: 8px; }
  #content > div.item-page > div.page-header h1{font-size:10vw; right: 0; text-align: center; padding-top: 20px; }
.service-boxes{background:#f6f6f6;padding-bottom:2%; float: left; width: 100%; margin-right: 3%;margin-bottom:4%; clear: both;  }
.facebook{margin-left:0px!important;}
}

